/* Never change this styles document */

.atl_django_component.news_box {

}

.atl_django_component.news_box img.image_field{
    width: 100%;
}

.atl_django_component.news_box header h1{
    font-size: 1.5em;
    line-height: 1.2em;
    margin-bottom: 0.4em;
    margin-top: 0.4em;
}

.atl_django_component.news_box .creator_field {
    text-transform: uppercase;
    font-size: 0.8em;
}

.atl_django_component.news_box.left_image figure{
    width: 35%;
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
}

.atl_django_component.news_box.left_image header h1 {
    font-size: 1.1em;
    line-height: 1.2em;
}

